package com.iformall.enums;


public enum EnumInvestUserType {
	MANAGER(0, "招商管理人员"),
	USER(1, "招商人员"),
	;

	public static EnumInvestUserType getEnum(Integer code) {
		for (EnumInvestUserType value : values()) {
			if (value.getCode().equals(code)) {
				return value;
			}
		}
		return null;
	}

	private final Integer code;
	private final String info;

	EnumInvestUserType(Integer code, String info) {
		this.code = code;
		this.info = info;
	}

	public Integer getCode() {
		return code;
	}

	public String getInfo() {
		return info;
	}
}
